.logo {
    max-height: 65px;
}
.bg-primary {
    background-color: #ff9e03 !important;
     /* background-color: red !important; */
     background-color: #0d6efd !important;
}

.btn-primary {
    color: #000;
    background-color: #0d6efd;
    border-color: #0d6efd;
}

.text-primary {
    color: #0d6efd !important;
}

.navbar .navbar-nav .nav-link:hover, .navbar .navbar-nav .nav-link.active {
    color: var(--bs-primary);
    margin-left: 25px;
}